
#sheet {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: normal;
    color: #000000;
}

#sheet select {
    color: #0000FF;
    width: 100%;
}

#sheet input {
    color: #0000FF;
    text-align: right;
    width: 60px;
}
#sheet .optional_field {
    color:#000000;
}

#sheet td {
    padding-left: 8px;
}
#sheet .num_cell {
    text-align: right;
}
#sheet .col1 {
    min-width:180px;
    max-width:180px;
    width:180px;
}

#sheet .col2 {
    min-width:100px;
    max-width:100px;
    width:100px;
}

#sheet .col3 {
    min-width:180px;
    max-width:180px;
    width:180px;
}
#sheet .col4 {
    min-width:180px;
    max-width:180px;
    width:180px;
}
#sheet .col5 {
    min-width:180px;
    max-width:180px;
    width:180px;
}
#sheet .col6 {
    min-width:180px;
    max-width:180px;
    width:180px;
}

#sheet .col1a {
    min-width:125px;
    max-width:125px;
    width:125px;
}

#sheet .col2a {
    min-width:125px;
    max-width:125px;
    width:125px;
}

#sheet .col3a {
    min-width:125px;
    max-width:125px;
    width:125px;
}
#sheet .col4a {
    min-width:125px;
    max-width:125px;
    width:125px;
}
#sheet .col5a {
    min-width:125px;
    max-width:125px;
    width:125px;
}
#sheet .col6a {
    min-width:125px;
    max-width:125px;
    width:125px;
}
#sheet .col7a {
    min-width:125px;
    max-width:125px;
    width:125px;
}
#sheet .col8a {
    min-width:125px;
    max-width:125px;
    width:125px;
}

.sheet_title {
    color: #0000FF;
}

.sheet_img {
    position: absolute;
}
.img_div{
    width:100%;
}

.brown_txt {
    color: #993300;
    font-weight: bold;
}

.red_txt {
    color: #FF0000;
    font-weight: bold;
}

.red_lw_txt {
    color: #FF0000;
    font-weight: normal;
}

.green_txt {
    color: #009900;
    font-weight: bold;
}

.green_lw_txt {
    color: #009900;
    font-weight: normal;
}

.orange_txt2 {
    color:#F5750B;
    font-weight: bold;   
}

.sheet_table {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    border-collapse:collapse;
}

.sheet_table td{
    border: 1px solid #0C0C0C;
}

.tab_1 {
	width:98%;
	margin-left: auto;
	margin-right:auto;
	border: 1px #AFAFAF solid;
	border-collapse: collapse;
	text-align:center;
}

.tab_1 td{
	border: 1px #AFAFAF solid;
}

#sheet .border_td {
    border: 1px #000000 solid;   
    text-align: center;
}

#sheet .input_t1 {
    text-align: center;
    border:none;
    width:80%;
}

canvas {
    background: white;
}

